# -*- coding: utf-8 -*-
## A Plone product to generate quiz. A quiz is a list of questions with the appropriate answer(s).
## Content managers can build quiz easily and present users a report about the errors they did.
## Copyright (C)2005 Ingeniweb

## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2 of the License, or
## (at your option) any later version.

## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.

## You should have received a copy of the GNU General Public License
## along with this program; see the file COPYING. If not, write to the
## Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
"""
Some constants used in PloneQuiz product
"""

__docformat__ = 'restructuredtext'

GLOBALS = globals()
PROJECTNAME = "PloneQuiz"
SKINS_DIR = 'skins'
I18N_DOMAIN = 'quiz'
CUSTOM_THUMB_SIZE = (160, 240)

# Check for Plone 2.1
try:
    from Products.CMFPlone.migrations import v2_1
except ImportError:
    HAS_PLONE21 = False
else:
    HAS_PLONE21 = True

