## Controller Python Script "quiz_next"
##bind container=container
##bind context=context
##bind namespace=
##bind script=script
##bind state=state
##bind subpath=traverse_subpath
##parameters=
##title=Analyze quiz responses
##

request = context.REQUEST
quiz = context.getQuiz()
quiz_qa_uids = request.get('quiz_qa_uids', ())
if not quiz_qa_uids:
    # User has not answer to questions
    state.setNextAction('redirect_to_action:string:view')
    return state.set(status='failed')

answered_quiz_qa_uids = []
for uid in quiz_qa_uids:
    key = 'quiz_qa_%s' % uid
    value = request.get(key, ())
    if not value:
        # User must choose at less an answer for each question
        request.set('quiz_qa_uids', answered_quiz_qa_uids)
        request.set('show_correction', False)
        message = 'message_quiz_please_answer_question'
        state.setNextAction('traverse_to_action:string:view')
        return state.set(status='failed', portal_status_message=message)
    answered_quiz_qa_uids.append(uid)

# User has finish to answer all questions of quiz
# So store user results
quiz_qas = context.getQuizQAs()
if len(quiz_qa_uids) == len(quiz_qas):
    quiz.storeResult()


state.setNextAction('traverse_to_action:string:view')
return state.set(status='success')

